name: SN74CB3Q3244
# QFN – RGY, SOIC − DW, SSOP − DB, SSOP (QSOP) – DBQ, TSSOP – PW, TVSOP – DGV, VFBGA – GQN
variations: DB, DW, DBQ, DGV, PW, RGY, GQN
description: bus switch, 8-bit, 2 enable line2
datasheet: https://www.ti.com/lit/gpn/sn74cb3q3244
distributors: LCSC C2653304

pinout:
  1A:
    1A1-4: 2,4,6,8
  2A:
    2A1-4: 11,13,15,17
  1B:
    1B1-4: 18,16,14,12
  2B:
    2B1-4: 9,7,5,3
  VCC: 20
  GND: 10
  OE:
    1OE: 1
    2OE: 19
  EPAD: 21

pinout@GQN: # BGA
  1A:
    1A1: A1
    1A2: B1
    1A3: C1
    1A4: D1
  2A:
    2A1: E3
    2A2: D2
    2A3: C3
    2A4: B2
  1B:
   1B1: B4
   1B2: C4
   1B3: D4
   1B4: E4
  2B:
   2B1: E2
   2B2: D3
   2B3: C2
   2B4: B3
  VCC: A3
  GND: E1
  OE:
    1OE: A2
    2OE: A4

properties:
  bidir: 1A, 2A, 1B, 2B
  in: OE
  inverted: OE
  nc: EPAD
  power: VCC
  ground: GND

schematic:
  symbol: ic
  left: 1OE, 1A, 2OE, 2A
  right: 1B, 2B
  top: VCC
  bottom: GND

housing@DBQ: # QSOP
  suffix: DBQ
  outline: TI DBQ-20

housing@DGV: # TVSOP
  suffix: DGV
  outline: TI DGV-20

housing@PW: # TSSOP
  suffix: PW
  outline: TI PW-20

housing@RGY: # QFN
  suffix: RGY
  outline: TI RGY-20

housing@GQN: # BGA
  suffix: GQN
  outline: TI GQN-20

housing@DW: # SOIC
  suffix: DW
  outline: TI DW-20

housing@DB: # SSOP
  suffix: DB
  outline: TI DB-20
